﻿@{
    if(!ViewBag.IsLive)
    {
        ViewBag.Title = "Test registration";
    }
    else
    {
        ViewBag.Title = "Live registration";
    }

}

<div class="exp-event">
    <div class="container">
        <h1>Event expired!</h1>
        
            @if (!ViewBag.IsLive)
            {
                <p>
                    There are some live orders in your cart. To proceed with test registration you must remove/complete the live ones.
                </p>
            }
            else
            {
                <p>
                    There are some test orders in your cart. To proceed with live registration you must remove/complete the test ones.
                </p>
            }
                
        
    </div>
</div>

@section Styles{
    <link href="@Url.Content("~/content/registration/register-forms.css")" rel="stylesheet">
}

